Bug 2240146 - deja-dup-45.1 is available
Summary: deja-dup-45.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: deja-dup
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-09-22 02:59 UTC by Upstream Release Monitoring
Modified: 2023-10-03 13:59 UTC (History)
3 users (show)

Fixed In Version: deja-dup-45.1-1.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-03 13:59:43 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 45.0 (#2240146) (1.05 KB, patch)
2023-09-22 02:59 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 45.1 (#2240146) (1.05 KB, patch)
2023-09-23 01:08 UTC, Upstream Release Monitoring
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
GNOME Gitlab World deja-dup issues 422 0 None opened Build issue with 35.0 2023-09-22 14:33:01 UTC

Description Upstream Release Monitoring 2023-09-22 02:59:19 UTC
Releases retrieved: 45.0
Upstream release that is considered latest: 45.0
Current version/release in rawhide: 44.2-2.fc39
URL: https://gitlab.gnome.org/World/deja-dup

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/416/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/deja-dup

Comment 1 Upstream Release Monitoring 2023-09-22 02:59:24 UTC
Created attachment 1989995 [details]
Update to 45.0 (#2240146)

Comment 2 Upstream Release Monitoring 2023-09-22 03:09:20 UTC
the-new-hotness/release-monitoring.org's scratch build of deja-dup-45.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=106517554

Comment 3 Upstream Release Monitoring 2023-09-23 01:08:46 UTC
Releases retrieved: 45.1
Upstream release that is considered latest: 45.1
Current version/release in rawhide: 44.2-2.fc39
URL: https://gitlab.gnome.org/World/deja-dup

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/416/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/deja-dup

Comment 4 Upstream Release Monitoring 2023-09-23 01:08:51 UTC
Created attachment 1990147 [details]
Update to 45.1 (#2240146)

Comment 5 Upstream Release Monitoring 2023-09-23 01:17:06 UTC
the-new-hotness/release-monitoring.org's scratch build of deja-dup-45.1-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=106562963

Comment 6 Fedora Update System 2023-09-25 18:50:03 UTC
FEDORA-2023-92b8934b64 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-92b8934b64

Comment 7 Fedora Update System 2023-09-26 01:26:55 UTC
FEDORA-2023-92b8934b64 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-92b8934b64`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-92b8934b64

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-10-03 13:59:43 UTC
FEDORA-2023-92b8934b64 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.